Subject: Forum activity on: How to split an image while keeping the scale.
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Jan 2025 16:13:10 -0000

Dear Adriana calderón,

A post has been edited on the topic "How to split an image while keeping the scale." by vulpes:
---
The complete image is made up of much smaller discrete parts. The whole thing measures about 30cms (12") square, and it is to be sent to a laser cutter which I do not own. It needs to be split because the substrate out of which it will be cut is smaller than the complete image. Because of the way the component parts of the complete image swirl about somewhat, it must be split into three sections in order to fit on the small metal sheets from which it is to be cut. The original image was a raster, and I have converted it to vector. Now I need to be able to send three separate DXF images to the laser cutter. They need to be the same scale, as the three sections, each of which will consist of smaller component parts, need to be fitted together in order to make the complete image. Perhaps I should explain that I am an artist working in metal and enamel. I could easily saw out all the pieces by hand, but a laser will be so very much quicker, and time is money, after all!
----
Link: http://www.inkscape.org/forums/questions/how-to-split-an-image-while-keeping-the-scale/#c77512

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.